I installed a fresh ubuntu 12.04 on my i5 machine.
However the update manager fails with the following error.

E:Unable to parse package file /var/lib/apt/lists/partial/archive.ubuntu.com_ubuntu_dists_precise-security_multiverse_i18n_Index (1)

Any idea what should be done to get the updates to work ?